Subject: [bug#61365] [PATCH] gnu: dino: Update to 0.4.0.

From: Morgan Smith <[email-masked]>
Date: Sat, 11 Feb 2023 22:18:09 -0500

Hello,

A while back I was fiddling with dino 0.3.1 and found out that the xmpp
jingle stuff for jmp.chat didn't work unless I added gst-libav to the
inputs.  Even after adding gst-libav to the inputs there where some bugs
because jingle support was new in 0.3.1 (I think) so I didn't bother to
submit a patch.  Maybe 0.4.0 is better?  Could we add gst-libav?

Morgan